Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 09:52:09 +0000

Hi Alka Pandey,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear SOD,

I've Home box delivery scheduled for tomorrow but it looks like it went as default address which is my office.Items purchased is for my personal home purpose,hence I would u to deliver the items to my EK1 Quasis room 475 Near Dafza Metro station Al Quasis 1.

Tuesday will be the only day,I will be available home n I would request you to amend it at the earliest.

I will be heading back to India as well on Wednesday.Please put it on priority basis and send me the confirmation.

Best Regards,

Aneesh https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355770